Permalink
Browse files

dev: reference 3.1.3 instead of 3.1.1

  • Loading branch information...
1 parent 1699f66 commit af3ff6edc2fc2ba3a26e02c462d900ceaa98b0c3 @dchelimsky dchelimsky committed Nov 21, 2011
Showing with 4 additions and 13 deletions.
  1. +3 −12 README_DEV.md
  2. +1 −1 Rakefile
View
15 README_DEV.md
@@ -10,7 +10,7 @@ our own.
## The short version
gem install thor bundler
- thor version:use 3.1.1
+ thor version:use 3.1.3
rake
## The long version
@@ -22,17 +22,8 @@ The `thor gemfile:use` task accepts any released version of rails, or either the
thor version:use master
thor version:use 3-0-stable
- thor version:use 3.1.0
- thor version:use 3.0.9
- thor version:use 3.0.8
- thor version:use 3.0.7
- thor version:use 3.0.6
- thor version:use 3.0.5
- thor version:use 3.0.4
- thor version:use 3.0.3
- thor version:use 3.0.2
- thor version:use 3.0.1
- thor version:use 3.0.0
+ thor version:use 3-1-stable
+ thor version:use 3.1.3 # or any release >= 3.0.0
It then does a few things:
View
2 Rakefile
@@ -3,7 +3,7 @@ begin
Bundler.setup
Bundler::GemHelper.install_tasks
rescue
- raise "You need to install a bundle first. Try 'thor gemfile:use 3.1.0'"
+ raise "You need to install a bundle first. Try 'thor version:use 3.1.3'"
end
task :build => :raise_if_psych_is_defined

0 comments on commit af3ff6e

Please sign in to comment.